



@font-face {

font-family: 'gothambold';

src: url('https://www.davinciclinic.co.nz/stylesheets/fonts/gotham-bold-webfont.eot');

src: url('https://www.davinciclinic.co.nz/stylesheets/fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),

url('https://www.davinciclinic.co.nz/stylesheets/fonts/gotham-bold-webfont.woff') format('woff'),

url('https://www.davinciclinic.co.nz/stylesheets/fonts/gotham-bold-webfont.ttf') format('truetype'),

url('https://www.davinciclinic.co.nz/stylesheets/fonts/gotham-bold-webfont.svg#gothambold') format('svg');

font-weight: normal;

font-style: normal;



}







@font-face {

font-family: 'gothamlight';

src: url('https://www.davinciclinic.co.nz/stylesheets/fonts/gotham-light-webfont.eot');

src: url('https://www.davinciclinic.co.nz/stylesheets/fonts/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),

url('https://www.davinciclinic.co.nz/stylesheets/fonts/gotham-light-webfont.woff') format('woff'),

url('https://www.davinciclinic.co.nz/stylesheets/fonts/gotham-light-webfont.ttf') format('truetype'),

url('https://www.davinciclinic.co.nz/stylesheets/fonts/gotham-light-webfont.svg#gothamlight') format('svg');

font-weight: normal;

font-style: normal;



}



@font-face {

font-family: 'myriad_probold';

src: url('https://www.davinciclinic.co.nz/stylesheets/fonts/myriadpro-bold-webfont.eot');

src: url('https://www.davinciclinic.co.nz/stylesheets/fonts/myriadpro-bold-webfont.eot?#iefix') format('embedded-opentype'),

url('https://www.davinciclinic.co.nz/stylesheets/fonts/myriadpro-bold-webfont.woff') format('woff'),

url('https://www.davinciclinic.co.nz/stylesheets/fonts/myriadpro-bold-webfont.ttf') format('truetype'),

url('https://www.davinciclinic.co.nz/stylesheets/fonts/myriadpro-bold-webfont.svg#myriad_probold') format('svg');

font-weight: normal;

font-style: normal;



}



@font-face {

font-family: 'myriad_prolight';

src: url('https://www.davinciclinic.co.nz/stylesheets/fonts/myriadpro-light-webfont.eot');

src: url('https://www.davinciclinic.co.nz/stylesheets/fonts/myriadpro-light-webfont.eot?#iefix') format('embedded-opentype'),

url('https://www.davinciclinic.co.nz/stylesheets/fonts/myriadpro-light-webfont.woff') format('woff'),

url('https://www.davinciclinic.co.nz/stylesheets/fonts/myriadpro-light-webfont.ttf') format('truetype'),

url('https://www.davinciclinic.co.nz/stylesheets/fonts/myriadpro-light-webfont.svg#myriad_prolight') format('svg');

font-weight: normal;

font-style: normal;



}



@font-face {

font-family: 'myriad_prosemibold';

src: url('https://www.davinciclinic.co.nz/stylesheets/fonts/myriadpro-semibold-webfont.eot');

src: url('https://www.davinciclinic.co.nz/stylesheets/fonts/myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),

url('https://www.davinciclinic.co.nz/stylesheets/fonts/myriadpro-semibold-webfont.woff') format('woff'),

url('https://www.davinciclinic.co.nz/stylesheets/fonts/myriadpro-semibold-webfont.ttf') format('truetype'),

url('https://www.davinciclinic.co.nz/stylesheets/fonts/myriadpro-semibold-webfont.svg#myriad_prosemibold') format('svg');

font-weight: normal;

font-style: normal;



}



@font-face {

font-family: 'open_sanslight';

src: url('https://www.davinciclinic.co.nz/stylesheets/fonts/opensans-light-webfont.eot');

src: url('https://www.davinciclinic.co.nz/stylesheets/fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),

url('https://www.davinciclinic.co.nz/stylesheets/fonts/opensans-light-webfont.woff') format('woff'),

url('https://www.davinciclinic.co.nz/stylesheets/fonts/opensans-light-webfont.ttf') format('truetype'),

url('https://www.davinciclinic.co.nz/stylesheets/fonts/opensans-light-webfont.svg#open_sanslight') format('svg');

font-weight: normal;

font-style: normal;



}



